.container {
	width:950px;
	margin:0 auto;
}
.container {
	width:950px;
	margin:0 auto;
}
.container2 {
	width:950px;
	margin:auto 317px;
	
}
#header {height:134px; background:url(images/header-bg.gif) left top repeat-x #fff; }

#header, #content, #extra-content, #footer { font-size:0.75em;}
.col-1, .col-2, .col-3 { float:left;}
/*======= vpncheck_pro.php =======*/
.boxed {
	border: 0px solid green;
	width: 200px;
	padding-top: 200px;
	padding-left: 80px;
	background-image: url(../Guavi/VPNCheckbox16rendered.png);
	height: 150px;
	float: none;
	background-repeat: no-repeat;
}
.desc1 {
	border: 0px solid green;
	width: 300px;
	/* [disabled]padding-top: 10px; */
	height: 100px;
	padding-right: 200px;
	/* [disabled]padding-left: 40px; */
	float: right;
	margin-top: -330px;
}
/*======= http://www.guavi.com =======*/
#page1 #content .col-1 {width:302px; margin-right:22px;}
#page1 #content .col-2 {width:302px; margin-right:22px;}
#page1 #content .col-3 {width:302px;}
#page1 #extra-content .col-1 {width:464px; margin-right:22px;}
#page1 #extra-content .col-2 {width:464px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:302px; margin-right:22px;}
#page3 #content .col-2 {width:302px; margin-right:22px;}
#page3 #content .col-3 {width:302px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {
	width:240px;
	margin-right:22px;
}
#page5 #content .col-2 {
	width:688px;
}
/*======= index-5.html =======*/
#page6 #content .col-1 {width:302px; margin-right:22px;}
#page6 #content .col-2 {width:302px; margin-right:22px;}
#page6 #content .col-3 {width:302px;}
/*=========================*/
#footer {background:url(images/footer-bg.gif) left top repeat-x #717171;}
